﻿body{background:url(images/bg.png) repeat-x #ececec center top;text-align:center;direction:rtl;font-family:arial;height:100%;margin:0 0 0 0}
html{}
*{padding:0;border:0;margin:0;BORDER-COLLAPSE:collapse;vertical-align:top}
#main{width:1000px;margin:auto}
.up{background:url(images/Slice-02.jpg) #fff no-repeat center top;width:1000px;height:322px;font-size:12px;color:#3d3d3d;text-align:right;margin:0 25px 0 0}
.up h1{margin:0 25px 10px 0}
.add{font-size:24px;text-align:right;font-weight:bold;color:#13B6FB;margin:10px 25px 0 0;width:360px}
#bd{height:529px}
.text{background:url(http://anybase.com/download/1863/textup.jpg) #fff no-repeat center top;width:718px;margin:16px 0 0 0;height:464px}
.textdown{background:url(http://anybase.com/download/1863/textdown.jpg) #fff no-repeat center top;width:718px;height:26px}
.R{width:745px;height:529px}
.rtop{background:url(http://anybase.com/download/1863/home/Slice-02.jpg) no-repeat center top;height:165px;width:244px;float:left;text-align:center}
.rtop2{background:url(http://anybase.com/download/1863/home/Slice-02.jpg) no-repeat center top;height:165px;width:244px;float:left;text-align:right}
.rtop2 h6 {margin:30px 40px 0 20px}

.rdown{background:url(http://anybase.com/download/1863/home/Slice-05.jpg) no-repeat center top ;height:364px;text-align:right}
h3{font-size:20px;font-weight:bold;color:#fff;margin:30px 0 0 0;text-align:center}
h6{font-size:16px;color:#000;margin:30px 20px 0 20px;line-height:20px}
.L{width:255px;height:529px;background:url(images/bgl.png) no-repeat center bottom}
.contant{background:url(images/Slice-02.png) repeat-y right top;height:440px}
h2{text-align:right;font-size:26px;font-weight:bold;color:#444;margin:20px 35px 10px 0}
h1{text-align:right;font-size:30px;font-weight:bold;color:#000;margin:30px 25px 10px 0}
p{font-size:14px;text-align:right;margin:0 30px 0 0;color:#000}
ul{margin:5px 40px;color:#fe4e00}
li p{margin:0}
a{font-size:12px;color:#13B6FB;font-weight:bold}
iframe{WIDTH:200px;HEIGHT:200px;margin:10px 0;float:left}
.ft{background-color:#4a4b4d;text-align:right;padding:10px 150px 0 0;height:41px}
.ft p{font-size:12px;font-family:Arial;color:#fff}